.wp-block-table {    
    padding: 0 30px;
    

    table {
        --border: 1px solid #008B98;        
        border-radius: 20px;

        border-spacing: 0;
        border: var(--border);
        border-collapse: separate;
        overflow: hidden;

        thead {
            th {
                background-color: #008B98;
                color:white;
                border-left:1px solid white;
                border-right: 1px solid white;

                &:first-child{
                    border-left: var(--border);
                }
                &:last-child {
                    border-right: var(--border);
                }
            }
        }
        tbody {
            tr:last-child td:first-child {
                border-bottom-left-radius: 17px;
            }
           tr:last-child td:last-child {
                border-bottom-right-radius: 17px;
            }
        }
    }

    &.is-style-stripes {

        table {
            border: var(--border);
            border-radius: 20px;
    
            thead {
                th {
                    background-color: #008B98;
                    color: white;
                    border-left: 1px solid white;
                    border-right: 1px solid white;
    
                    &:first-child {
                        border-left: var(--border);
                    }
    
                    &:last-child {
                        border-right: var(--border);
                    }
                }
            }

            tbody {
                td {
                    border: var(--border);
                }

                tr:nth-child(odd) {
                    background-color: white;
                }

                tr:nth-child(even) {
                    background-color: #F7F7F7;
                }
            }
        }
    }
}

